Subject: [Catalina-22] [Keel Repair] What's your status, Bill?

From: Dwayne Perser <[email-masked]>
Date: Wed, 2 May 2007 12:41:08 -0400

Just checking on you, Bill.  How's it going?  Need any help, advice, etc.?
 
Dwayne D. Perser
Indian Rocks Beach, FL
Catalina 22 Swing Keel
Bohemian Rhapsody
CTY 02528 0873

From: [email-masked]: [email-masked]: RE: [Catalina-22] [Keel Repair] Attaching info, WAS [OT] Knowledge sharing via C22 list member-ownedDate: Mon, 16 Apr 2007 14:56:11 -0400

 Bill,     Prestige Machine and Tool 13071 B 92nd StreetLargo, FL  33773 (727) 581-1220  is the business I used to press in a stainless-steel bushing into my once-oblognated hole in my keel to restore the diameter of the hole to 1".  They used a forklift to move the keel from the back of my minivan to their shop.

Dwayne D. Perser
Indian Rocks Beach, FL
Catalina 22 Swing Keel
Bohemian Rhapsody
CTY 02528 0873

From: [email-masked]: [email-masked]: RE: [Catalina-22] [Keel Repair] Attaching info, WAS [OT] Knowledge sharing via C22 list member-ownedDate: Sun, 15 Apr 2007 16:54:35 -0400

Bill, Find attached hereto a compilation of many ideas and stories of other people's experiences of refinishing their keel.  I did not note who said what as these stories are not mine; I just used them to help me decide how to do my own keel work , having found them on different sites and e-mail lists. I am going over to Tampa tomorrow and on the way back, I will stop by the machine shop that did the work on my keel and get its name and number for you. PS - Giving credit where credit is due, it was Chip who first put all those websites in a message he sent on April 7, 2007 entitled "RE: [Catalina-22] Marine Battery" in which he was responding to that thread's original message began by Barry Cammack.  I just copied the sites from Chip's message and used them in mine.  
Dwayne D. Perser
Indian Rocks Beach, FL
Catalina 22 Swing Keel
Bohemian Rhapsody
CTY 02528 0873

Date: Sun, 15 Apr 2007 11:32:19 -0700From: [email-masked]: RE: [Catalina-22] [OT] Knowledge sharing via C22 list member-owned internet site . . .To: [email-masked]
dwayne perser; thanks for putting all those helpful websites together on your page  with your inquiry about setting up another discussion list .go for it! i spent 3 happy hrs this rainy and windy sunday morning looking up  all the ways and means of fixing my swing keel ,barnicle bill thunking away  at the dock ,catalina fleet 20 was particularly well put together but offered yet a 3rd material, brass,for the bushing at the pivot pin you mentioned a local machine shop put in a stainless  bushing and another member had a  bronze bushing stamped to his keel.i went to the local catalina dealer ,masthead enterprises,and he came up with a machineshop in gulfport but cautioned against welding the old  cast iron keel .  uncle elmer had sometime in the past repaired the original oblong hole  in the keel by removing it and redrilling a new hole 
in front of  the old  which made for a thrifty repair ,but now the new hole is the same shape,very oblong! how about some more details on your project or suggestions
bill carroll 
st petersburg,fl 
catalina 22 swingkeel
barnicle bill
cty5569 10671Chip Ford <[email-masked]> wrote:

I use Earthlink web hosting for my websites, both my personal chipford.com and our organization's cltg.org.  Both are what Earthlink calls a "StarterSite," but it provides more storage space than I need (so far!) and keeps informing me from time to time that it's just expanded it (currently 5 GB), added more e-mail addresses capability (currently 100), or upgraded other capabilities (e.g., just added SQL database functions).  Each of my websites costs $19.95/month.  I've had my share of problems and frustrations with Earthlink -- as I suspect one does with any website host -- but overall it's been pretty good.  You can reach Earthlink tech support on the phone 24/7, which is convenient.  (It'd be even more convenient if you speak Indian Hindi, but "huh?" and "whadjyah say?" seems to be universally understood.)
 
Chip Ford --Marblehead, Mass.1974 Swing Keel "Chip Ahoy" #3282CTY032820374Chip Ahoy website:  www.chipford.com

-----Original Message-----From: [email-masked] [mailto:[email-masked]] On Behalf Of Wes IiamesSent: Saturday, April 14, 2007 5:22 PMTo: [email-masked]: RE: [Catalina-22] [OT] Knowledge sharing via C22 list member-owned internet site . . . 
Dwayne,
 
I have used Cedant for hosting when I did my church's website.  I have also checked into One & One for
doing a website of my own, as you are asking about.  I think suitable hosting can be gotten through 
One & One for about $60 per year.  Then I came to my senses and realized that being an OTR truck 
driver and being gone from Sunday Afternoon to Thursday Evening/Friday Morning would barely leave 
me with enough time for sailing or maintaining a website, but NOT both.
 
Good luck, and if you decide to head down this road with a hosted website, I can give you the CoffeeCup 
software, which I am no longer using so there is no issue with license technicalities, and of course I will 
be happy to help with advice on HTML to the extent that I am able.
 
Let me know and I'll be happy to mail you a CD with the software.

Fair Winds
 
Wes Iiames
Cincinnati, OH
1981 Swing Keel
Miss Spent Youth
Sail # 10154
CTYH0154M81G

-----Original Message-----From: [email-masked] [mailto:[email-masked]]On Behalf Of Dwayne PerserSent: Saturday, April 14, 2007 3:45 AMTo: [email-masked]: [Catalina-22] [OT] Knowledge sharing via C22 list member-owned internet site . . .  Again, 3:42 AM and can't sleep.  So my mind wanders. . . The thought is sharing knowledge; sharing how-to stories and here's-how-I-did-it photos. Chip's site is wonderful, well laid out, and such plethora of knowledge:  "Upgrade, Repair, Restoration and Refinishing Projects, and How-Tos; Bayard Gross' website  is also a great source of how-to stories and here's-how-I-did-it photos, as is Skip Meisch's website, Catalina 22 Fleet 20 website, and Randy Wahlfeldt's website . I know one thing that has helped me in my how-to projects isnot only the advice from this list, but also the information found on these websites.  My goal is to perhaps provide yet another site where people can view what I've done through photos and read how I did it to help formulate how they might do their project. Question:  What service, free or paid, is best to build a website like those above? 
Dwayne D. Perser
Indian Rocks Beach, FL
Catalina 22 Swing Keel
Bohemian Rhapsody
CTY 02528 0873

Live Search Maps – find all the local information you need, right when you need it. Find it! 

Your friends are close to you.  Keep them that way. 

Take a break and play crossword puzzles - FREE! Play Now! 
_________________________________________________________________
News, entertainment and everything you care about at Live.com. Get it now!
http://www.live.com/getstarted.aspx